
@media screen and (min-width: 961px) {
.pc {
	display: block!important;
}
.pc02 {
	display: block!important;
}
.sp {
	display: none!important;
}
.sp_960 {
	display: none!important;
}
.sp_640 {
	display: none!important;
}
.sp_480 {
	display: none!important;
}
.sp_360 {
	display: none!important;
}
.sp_320 {
	display: none!important;
}
#sp_contact {
	display: none!important;
}
html {
	min-width: 961px;
}
body {
	min-width: 961px;
}
.header_sp {
	display: none;
}
.cartpc {
	display: block;
	background: #e3e2e0;
	font-weight: normal;
}
.cartsp {
	display: none;
}
.footersp {
	display: none;
}
.tableC {
	display: none;
}
.spIcon {
	display: none;
}
}

@media screen and (max-width: 960px) {
/* sp */

    .logo_left {
		display: none;
	}
	.header_box {
		height: 20vw;
		max-height: 90px;
		padding: 0 20px;
		align-items: center;
		justify-content: center;
	}
	.header_box,
	.header_box .menu_on {
		width: 100%;
		text-align:  center;
	}
    .header_box_inner {
        display: flex !important;
        height: 100%;
    }
	.header_box img {
		margin: 0;
	}
	.tel_right {
		margin: 0 auto;
		float: none;
	}
    
.pc {
	display: none!important;
}
.pc02 {
	display: block!important;
}
.sp {
	display: block!important;
}
.sp_960 {
	display: block!important;
}
.sp_640 {
	display: none!important;
}
.sp_480 {
	display: none!important;
}
.sp_360 {
	display: none!important;
}
.sp_320 {
	display: none!important;
}
#fontsize {
	display: none!important;
}
.gnavi {
	display: none!important;
}
#navi {
	display: none!important;
}
#contact, #contact2 {
	display: none!important;
}
.spIcon {
	display: block;
}
.section {
	padding-bottom: 10px;
}
.section_en {
	padding-bottom: 30px;
}
.hline {
	display: none!important;
}
.header02 {
	display: none!important;
}
#main {
	margin: 240px auto 0;
}
#index #main {
	padding: 0;
	margin-top: 110vw;
}
.box_1 { padding:0 2%; }
.box_1 p { font-size:14px; line-height:26px; }
.header_sp {
	display: block;
	position: fixed;
	background: #ccc;
	width: 100%;
}
.mainIndex {
	padding-top: 80px;
	margin-top: 0;
}
.mainIndex li img {
	width: 55%;
	margin: 0 auto;
}
.mainInner {
	padding: 0 2% 5px 2%;
	margin: 0 auto 0;
}
#sidebar {
	display: none;
}
.header02_02 {
	float: right; /*height:55px;*/
}
.header02_02 p {
	display: inline;
}
.header02_02 p img {
	width: 30px;
	margin-top: 12px;
	margin-right: 5px;
}
.headerMenu01 {
	padding-right: 110px;
	padding-top: 0px;
	height: 70px;
	font-size: 2.2vw;
}
.headerMenu01 li {
	padding-left: 0;
	padding-right: 0;
}
h1 { padding-top: 10px; font-size: 12px; }
.header01 {
	width: 100%;
	margin: 0 auto;
	position:absolute; 
	z-index:2;
}
.header02 {
	display: block!important;
	position: fixed;
	z-index: 5;
	left: 0;
	width: 100%;
	padding: 0;
	background: #751f20;
	height: 62px;
	box-sizing: border-box;
}
.header02 {
/*margin-top: -14px;*/
}
.header02 p {
	padding-bottom: 0;
}
.header_pc {
	position: relative;
	background: #e6e6e6;
	height: 0;
}
#header .logo {
	float: left;
	text-align: left;
	padding: 8px 0 0 10px;
	position: inherit;
	top: 0;
	left: 0;
	box-sizing: border-box;
}
.cartsp {
	float: left;
}
.menulist {
	float: right;
	width: 70px;
}
.menulist {
	display: block;
}
.cartpc {
	display: none;
}
.cartsp {
	display: block;
	font-size: 13px;
	font-weight: bold;
	font-family: NotoSansCJKjp-Light;
	padding: 5px 0 5px;
	color: #280d09;
}
.cartsp img {
	width: 40px;
}
.footersp {
	display: block;
	padding: 0 2% 0 2%;
}
/* start smenu p */


.header_sp .spIcon {
	position: fixed;
	top: 0px;
	right: 0;
	cursor: pointer;
}
.menulist {
	position: relative;
	width: 100%;
	background: #fff;
}
.spmenu {
	position: absolute;
	top: 200px;
	background: #fff;
	left: 0;
	width: 100%;
}
.tabList li {
	float: left;
	cursor: pointer;
	width: 50%;
}
.tabl01Block {
	position: absolute;
	top: 50px;
	left: 0;
	width: 100%;
}
.tabl02Block {
	position: absolute;
	top: 50px;
	left: 0;
	width: 100%;
}
.spIcon {
	cursor: pointer;
	width: 50px;
	float: right;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	border-radius: 4px;
	text-align: center;
	padding: 30px 0 0;
	margin-right: 6px;
	font-family: NotoSansCJKjp-Light;
}
.spIcon span {
	display: block;
	top: -8px;
	left: 0;
	right: 0;
	width: 30px;
	height: 3px;
	margin: 0 auto;
	background-color: #fff;
	position: relative;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	border-radius: 4px;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.spIcon span::after, .spIcon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 30px;
	height: 3px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	border-radius: 4px;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.spIcon span::before {
	margin-top: -9px;
	border-radius: 4px;
}
.spIcon span::after {
	margin-top: 9px;
	border-radius: 4px;
}
.spIcon.active span {
	background-color: transparent;
}
.spIcon.active span::before, .spIcon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	border-radius: 4px;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.spIcon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	border-radius: 4px;
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.spIcon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	border-radius: 4px;
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/* end after  p */


.menu {
	position: fixed;
	top: 62px;
	width: 100%;
}
.spMenu {
	position: fixed;
	height: 100%;
	width: 100%;
	overflow: auto;
}
.close {
	text-align: center;
	font-weight: bold;
	margin-bottom: 70px;
	margin-top: 15px;
}
.close span {
	padding: 3px;
	margin: 4px auto;
	display: block;
	width: 100px;
	cursor: pointer;
	background: #F1D46D;
	border-radius: 3px;
}
html, body {
	min-width: 100%;
}
* {
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#wrapper {
	min-width: auto;
}
#content {
	width: 100%;
	float: none;
	padding: 0 2%;
	margin: 30px auto 10px;
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#index #content {
	margin: 0 auto 20px;
	padding: 0;
}
.image_l, .image_r {
	float: none;
	padding: 0;
	width: 100%;
}
.image_l img, .image_r img {
	clear: both;
	display: block;
	height: auto;
	padding: 0 0 5%;
	width: auto;
	max-width: 80%;
	margin: 0 auto;
}
#content img.img_sp {
	max-width: 80%;
}
.menulist {
	position: relative;
	z-index: 10000;
	background: #e7ebef;
}
body {
}
#header {
	/*position: fixed;*/
	width: 100%;
	z-index: 1000;
	top: 0;
	padding-bottom: 0;
	border-top: none;
	margin: 0 auto;
}
.spMenu {
	background: #e7ebef;
	padding-bottom: 60px;
	border-top: 1px solid #487093;
}
.spMenu li {
	position: relative;
}
.spMenu dt {
	font-weight: bold;
	padding: 5px 5px;
	color: #fff;
	background: #487093;
}
.spMenu li a {
	display: block;
	background: #fff;
	color: #5d4a46;
	border-bottom: 1px solid #c5bcba;
	padding: 10px 2% 8px 10px;
	text-decoration: none;
}
.spMenu li a::after {
	border-right: 1px solid #5d4a46;
	border-top: 1px solid #5d4a46;
	content: "";
	display: block;
	height: 6px;
	margin: -4px 0 0;
	position: absolute;
	right: 12px;
	top: 50%;
	transform: rotate(45deg);
	width: 6px;
}
dd.last {
	text-align: center;
	padding: 10px;
	margin-bottom: 30px;
	font-weight: bold;
}
dd.last img {
	padding-bottom: 5px;
	padding-top: 5px;
	width: 30px;
}
.tabList {
	overflow: hidden;
	display: block;
	width: 100%;
	position: fixed;
	z-index: 99999;
}
.tabList li {
	float: left;
	cursor: pointer;
	width: 50%;
	padding: 0 0 10px 0;
	border-top: 3px solid #9fb3c5;
}
.tabList li.tabList2_ac {
	border-top: 3px solid #3f6a8f;
}
.boxINdexs {
	position: relative;
	min-height: 800px;
	overflow: auto;
	margin-bottom: 50px;
	background: #fff;
}
.boxINdexs h3 {
	display: none;
}
.boxINdexs .indexSection {
	position: absolute;
	top: 100px;
	left: 0;
	padding: 0 20px 0 20px;
}
.tabList li {
	font-family: 'mincho';
	text-align: center;
	line-height: 17px;
	background: #e3eaf0;
	color: #3d5b7c;
	padding-top: 7px;
	height: 50px;
	box-sizing: border-box;
	font-size: 12px;
}
.tabList li:first-child {
	padding-top: 15px;
}
.tabList li span {
	display: block;
}
.nojsh li {
	overflow: hidden;
	padding: 0 0 10px 0;
}
.nonojshjs img {
	float: left;
	width: 30%;
}
.nojsh span {
	display: block;
	float: right;
	padding: 10px 0 0 0;
	border-top: 2px solid #3f6a8f;
	width: 67%;
}
.tabList li.tabList2_ac {
	background: #fff;
	opacity: 1;
}
.galleryfL {
	width: 70%;
	max-width: 460px;
	height: auto;
	margin: 0 auto;
}
.galleryfR {
	margin-top: 5px;
	text-align: center;
}
.galleryfR li {
	width: 18%;
}
.galleryfR li img {
	width: 100%;
}
#show {
	margin-bottom: 0;
	padding-bottom: 12px;
}
.thumList {
	margin: 10px auto 10px;
	height: auto;
}
.thumList li {
	float: left;
	margin-right: 2%;
	width: 32%;
	margin-bottom: 15px;
}
.thumList li img {
	width: 100%;
}
.post_list_01 {
	margin: 10px 0 15px;
}
.sp_mar {
	margin-bottom: 0;
}
.box07 {
	font-size: 11px;
	padding: 15px 0 0 0;
	border-top: 2px solid #cccccc;
}
.box02 li {
	display: inline-block;
	width: 23%;
	vertical-align: top;
	margin: 15px 3px 10px;
}
.box02 li:nth-child(4n+4) {
	margin-right: 0;
}
.line {
	margin-bottom: 25px;
}
.path p {
	padding-left: 5px;
}
.block_h2 {
	background: url(../images/content_bg.jpg) no-repeat center top / cover;
	background-size: auto 150px;
	margin-top: 55px;
	position: relative;
	height: 150px;
}
.block_h2 h2 {
	font-size: 22px;
	text-align: center;
	letter-spacing: 0;
	line-height: 33px;
	padding: 0 2%;
	width: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
}
#index h3 {
	padding-top:11vw;
	font-size: 30px;
	line-height: 32px;
	margin-bottom: 23px;
	letter-spacing: 0;
}
#index h3 img { width:65%; margin:0 auto; text-align:center; }
#index h3 span {
	color: #751f1f;
	font-size: 14px;
	padding-top: 7px;
	display: block;
	letter-spacing: 1px;
}
#index h3.h3_1, #index h3.h3_1 span {
	color: #fff;
}
#index h3.h3_2 {
	color: #fff;
	font-size: 23px;
}
#index h3.h3_2 span {
	color: #fff;
	padding-top: 5px;
}
#index h3.h3_3 {
	margin-bottom: 32px;
}
#index h4 { 
	font-size:22px;
	line-height:28px;
	letter-spacing:0;
}
#index h4 span.h4_span1 { font-size:14px; padding:10px 20px;  }
#index h4 span.h4_span2 {  line-height:32px; display:block; padding-top:13px; padding-bottom:7px; width:96%; margin:0 auto 20px; }
#index h4.h4_2 span.h4_span1 { padding:10px 30px; }
#index h4.h4_3 { font-size:23px; padding-bottom:15px; }
#index h4.h4_4 { margin-bottom:35px; }
#index h5 { 
	font-size:23px;
	line-height:28px;
	letter-spacing:0;
	margin-bottom:15px;
}
#index h5 span.h5_span1 { font-size:14px; padding:10px 30px;  }
#index h5 span.h5_span2 { padding-top:20px; }
#index h5.h5_1 { 
	font-size:20px;
	margin-bottom:12px;
}












#content h3 {
	font-size: 200%;
	margin-bottom: 35px;
	line-height: 30px;
}
#content h3:after {
	bottom: -15px;
}
#content h4 {
	background: url(../images/h4.png) left top no-repeat;
	font-size: 180%;
	line-height: 28px;
	margin-bottom: 10px;
}
#content h5 {
	background: url(../images/h5.png) left top 10px no-repeat;
	font-size: 160%;
	margin-bottom: 10px;
	line-height: 26px;
}
.box_R {
	float: none;
	width: 96%;
	margin: 0 auto;
}
.text02 {
	line-height: 25px;
	color: #fff;
}
.text03 {
	line-height: 30px;
	font-size: 150%;
}
.list_bnr li a {
	background: #fff url(../images/icon_03.png) no-repeat left 12px center;
	font-size: 100%;
	padding: 22px 0 22px 27px;
	width: 49%;
	margin: 0 2% 2% 0;
}
.list_bnr li:last-child a {
	padding: 12px 0 12px 27px;
	background: rgba(255, 255, 255, 0.1) url(../images/icon_03.png) no-repeat left 12px center;
}
.list_bnr li:last-child a:hover {
	background: rgba(255, 255, 255, 0.7) url(../images/icon_03.png) no-repeat left 12px center;
}
#content span span.span01 {
	font-weight: bold;
	font-size: 26px;
	padding: 0;
	text-align: center;
	margin: 0 auto -27px;
	display: block;
	width: 80%;
}
.indexBanner li {
	max-width: 600px;
	margin: 0 auto;
}
.indexBanner li a {
	float: left;
	width: 100%;
	margin: 0 auto 45px;
}
.indexBanner li:last-child a {
	margin: 0 0 15px 0;
}
.indexBanner li span {
	bottom: -50px;
	padding: 7px;
	max-width: 500px;
}
.indexBanner img {
	margin: 0 auto;
	text-align: center;
}
.mainInner02 {
	background: url(../images/index_bg_01.jpg) no-repeat center top / cover;
	color: #fff;
	padding: 120px 0 100px;
	margin-bottom: 10px;
}
.indexBanner02 {
	margin: 0 auto 15px;
}
.indexBanner02 li {
	float: none;
	width: 94%;
	max-width: 600px;
	margin: 0 auto 20px;
}
.indexBanner02 li:last-child {
	margin-right: auto;
}
.indexBanner02 li img {
	text-align: center;
	margin: 0 auto;
}
.mainInner03 {
	margin: 0 auto 20px;
	padding: 0 2%;
}
.mainInner04 {
	background: url(../images/index_bg_02.jpg) no-repeat center top / cover;
	color: #fff;
	padding: 100px 0 80px;
	margin-bottom: 10px;
}
.mainInner04_02 {
	max-width: 94%;
	margin: 0 auto;
	text-align: justify;
}
#content .mainInner04_02 .image_l_02 img {
	width: 100%;
	max-width: 600px;
}
.mainInner05 {
	margin: 0 auto 40px;
}
.bnr02 {
	margin: 0 auto 30px;
	text-align: center;
}
.bnr02 li {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 20px;
}
.bnr02 li img {
	margin: 0 auto;
	display: block;
	width: 94%;
	max-width: 623px;
}
.sp_flogo img {
	width: 90%;
	text-align: center;
	max-width: 480px;
	margin: 0 auto;
}
.title_bnr {
	font-size: 160%;
	margin: 0;
	padding-bottom: 0;
}
.title_bnr:after {
	background: none;
}
.title_bnr:before {
	background: none;
}
.tel_footer {
	display: block;
	color: #000;
	font-size: 125%;
	padding-top: 5px;
}
.image_l03 {
	float: none;
	padding: 13px 0 20px 0;
}
.image_l03 img {
	text-align: center;
	margin: 0 auto 3px;
}
.sp_fcontact img {
	text-align: center;
	margin: 0 auto;
	width: 94%;
	max-width: 503px;
}
.link_footer {
	display: none;
}
.post_list02 li {
	padding: 7px 10px 6px;
	font-size: 160%;
	background-color: #f2f2f2;
	margin-bottom: 10px;
}
.post_list02 li a {
	margin-left: 110px;
}
#index h4.h4_news {
	text-align: left;
}
#index h4.h4_news img {
	margin-bottom: 2px;
}
.box_news_L {
	float: none;
	max-width: 100%;
}
.box_news_R {
	float: none;
	width: 100%;
	margin: 15px auto 0;
	height: 160px;
}
.bnr01_news {
	margin: 30px auto 0;
	width: 250px;
}
.bnr01_news a {
	padding: 6px 0;
}
.bnr01_news a:hover {
	background: #66b6c5 url(../images/icon_37.png) no-repeat right 15px center;
}
.content_bnr {
	max-width: 90%;
	margin: 0 auto 15px;
}
.box01_title {
	margin-left: 132px;
	text-indent: -132px;
}
.content_bnr02 a {
	font-size: 18px;
}
.content_bnr03 a {
	font-size: 18px;
	background: #313131 url(../images/icon_04.png) no-repeat left 5% center;
	width: 100%;
}
.back_btn {
	margin-bottom: 30px;
}
.info_cus textarea.news {
	width: 100%;
	float: right;
}
.loopslider ul li img {
	height: 100px;
}
.bnr04 {
	margin: 0 auto 20px;
}
.post_list li {
	max-width: 23.5%;
	margin-right: 2%;
	margin-bottom: 2%;
}
.bnr_contact {
	padding-top: 0;
}
.bx-viewport {
	height: 50vw!important;
}
#mainvisual {
	position: absolute;
	width: 100%;
	background: url(../images/content_main.jpg) no-repeat center top / cover;
	padding-bottom: 0px;
	box-sizing: border-box;
	height: 150px;
	margin-top: 0;
}
#index #mainvisual {
	position: absolute;
	background: url(../images/index_main.jpg) no-repeat center top / cover;
	width: 100%;
	height: 75vw;
	box-sizing: border-box;
	margin-top: 0;
}
#slider {
	z-index: 1;
	height: 100%!important;
	max-width: 1090px!important;
	margin: 0 auto;
	background: url(../images/index_main_01.jpg) no-repeat center top / contain;
}

.text_main {
	height: auto;
	max-width: 1090px;
	margin: 0 auto;
	position: absolute;
	bottom: 0;
	top: 30vw;
	left: 0;
	right: 0;
	z-index: 2;
	padding-bottom: 0;
}
#slider h2 {
	padding-top: 23vw;
	width: 100%;
	letter-spacing:0;
	font-size: 4.4vw;
	line-height: 9.5vw;
}
#slider .slider02 h2 span.h2_1 {
	padding-left: 0;
}
#slider .slider02 h2 span.h2_2 {
	text-indent: 0;
}
#slider .slider03 h2 span.h2_1 {
	padding-left: 0;
}
#slider .slider03 h2 span.h2_2 {
	text-indent: 0;
}
.bx-pager {
	display: none;
}
.header_info ul {
	padding-left: 0;
	left: 50%;
	width: 415px;
	top: 630px;
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
}
.header_info ul li {
	margin-right: 10px;
	width: 95px;
	height: 95px;
}
.header_info ul li:last-child {
	margin-right: 0;
}
/********************************  1  ****************************************/
.index_info01 {
	max-width: 100%;
}
.index_info01_02 {
	max-width: 1080px;
	margin: 0 auto;
	box-sizing: border-box;
	padding:0 2%;
}
	.list_3item {flex-wrap: wrap}
	.list_3item li {display: block;width:100%;max-width: 340px;}
	.list_3item li:last-child{margin-bottom: 0}
	.list_3item li img { width:100%; }
	.list_3item li,
	.list_3item li:nth-child(2) {margin:0 auto 30px;}
	.list_3item li div { padding:45px 22px 0; position:relative; min-height:150px; }
	.box_info01{margin: 30px auto 0}

	
	.list_img-item {flex-wrap: wrap}
	.list_img-item li {display: block;width:100%;max-width: 340px;}
	.list_img-item li:last-child{margin-bottom: 0}
	.list_img-item li img { width:100%; }
	.list_img-item li,
	.list_img-item li:nth-child(2) {margin:0 auto 30px;}
	.list_img-item li div { padding:45px 22px 0; position:relative; min-height:150px; }
	.box_info01{margin: 30px auto 0}

	
	
/********************************  2  ****************************************/
.index_info02 {
	max-width: 100%;
	background: url(../images/sp_index_bg_01.png) no-repeat center top, url(../images/sp_index_bg_02-03.png) no-repeat center bottom;
	background-size:100%;
	height:auto;
	padding:28vw 0;
	margin-bottom:30px;
}
.index_info02_02 {
	max-width:1080px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 0 2%;
	color:#fff;
	background:#000;
}
.mb_1 { margin-bottom:40px; }
.ttl_info2 { 
	font-size:20px;
	font-weight:bold;
	line-height:30px;
	color:#fef200;
	letter-spacing:1px;
}


/********************************  3  ****************************************/
.index_info03 {
	margin-top:0;
	max-width: 100%;
}
.index_info03_02 {
	max-width: 1080px;
	margin: 0 auto -20px;
	box-sizing: border-box;
	padding: 0 2%;
}
.box_1 p.txt_01 { color:#097bbf; font-size:16px; font-weight:bold; text-align:center; letter-spacing:1px; margin-bottom:10px; }
.mb_2 { margin-bottom:35px; }


/********************************  4  ****************************************/
.index_info04 {
	max-width: 100%;
	background: url(../images/sp_index_bg_01.png) no-repeat center top, url(../images/sp_index_bg_02-03.png) no-repeat center bottom;
	background-size:100%;
	height:auto;
	padding:28vw 0;
}
.index_info04_02 {
	max-width:1080px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 0 2%;
	color:#fff;
	background:#000;
}
.list_3 {
	max-width: 1080px;
	margin: 20px auto 0;
	text-align:center;
}
.list_3 li { 
	display: inline-block;
	width: auto;
	box-sizing: border-box;
	vertical-align: top;
	font-size:14px;
	line-height:28px;
	font-weight:bold;
}
.list_3 li:nth-child(2) { width:100%; padding:30px 0; }
.list_3 li span { font-size:18px; color:#fff373; }
.list_3 li img { float:left; padding:3%; width:50%; }

/********************************  5  ****************************************/
.index_info05 {
	max-width: 100%;
	padding-top:30px;
}
.index_info05_02 {
	max-width:1040px;
	margin: 0 auto;
	box-sizing: border-box;
	padding:0 2%;
}
.box_info5 { color:#fff; background:#f9a825; border-radius:10px; box-shadow: 0 5px #d08204; padding:35px 20px 10px; margin-bottom:40px; text-align:justify; }
.number { border-radius:50%; width:100px; height:100px; box-sizing:border-box; margin:0 auto -50px; padding-top:30px; text-align:center; background:#f9a825; color:#fff; font-size:50px; font-weight:bold; }


/********************************  6  ****************************************/
.index_info06 {
	max-width: 100%;
}
.index_info06_02 {
	max-width: 1000px;
	margin: 0 auto 30px;
	box-sizing: border-box;
	padding:0 2%;
}
.box_info6 { margin-bottom:15px; }
.ttl_info6 { font-size:14px; padding:15px 25px 15px 15px; box-sizing:border-box;  }
.ttl_info6 a::before, .ttl_info6 a::after { right: 15px; }


/********************************  7  ****************************************/
.index_info07 {
	max-width: 100%;
	background: url(../images/index_img_13.jpg) no-repeat center top / cover;
	height: auto;
	box-sizing: border-box;
}
.index_info07_02 {
	max-width: 1200px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 35px 3% 30px;
}
.txt6 {
	color: #dcdcdc;
	font-size: 13px;
	line-height: 25px;
	text-align: center;
	padding-bottom: 20px;
	letter-spacing: 0;
}
/********************************  8  ****************************************/
.index_info08_01 {
	max-width: 1000px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 0 2% 20px;
}
.index_info08_02 {
	float: none;
	width: 200px;
	height: 110px;
	margin: 0 auto 30px;
	background: url(../images/sp_index_img_20.jpg) no-repeat center top;
	box-sizing: border-box;
	color: #fff;
	display: table;
}
.index_info08_inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.title_info08 {
	letter-spacing: 1px;
	padding-bottom: 5px;
}
.title_info08 span {
	display: block;
	font-family: "�q���M�m���� Pro W3", "Hiragino Mincho Pro", "�l�r �o����", "MS PMincho", serif;
	font-size: 25px;
	padding-bottom: 0;
}
.bnr_new {
	padding-bottom: 0;
}
.bnr_new a {
	display: block;
	text-align: center;
	color: #0ab324;
	text-decoration: none;
	padding: 0;
	width: 115px;
	margin: 0 auto;
	background: #fff;
	font-size: 11px;
}
.index_info08_03 {
	float: none;
	margin-left: 0;
	width: 100%;
}
.column {
	margin-bottom: 20px;
}
.column dl {
	padding: 8px 20px 8px 0;
}
.column dd {
	margin-left: 95px;
}
/********************************  9  ****************************************/
.index_info09 {
	max-width: 780px;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 0 2%;
}
/********************************  blog  ****************************************/
.list_2 {
	text-align: center;
}
.list_2 li {
	display: inline-block;
	width: 90%;
	margin: 3px 5px;
	height: 55px;
	box-sizing: border-box;
}
.list_2 li a {
	display: block;
	box-sizing: border-box;
	height: 55px;
	padding-top: 12px;
	text-align: center;
	color: #fff;
	border: 2px solid #fff;
	background: #000 url(../images/arrow_04.png) no-repeat left 20px center;
	font-size: 16px;
	letter-spacing: 1.5px;
	text-decoration: none;
	font-family: "Kozuka Gothic Pr6N", "���˃S�V�b�N Pr6N ", "Hiragino Maru Gothic W4 JIS2004", "���S�V�b�N", YuGothic, "�q���M�m�p�S ProN W3", "Hiragino Kaku Gothic ProN", "���C���I", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.date_blog {
	padding-bottom: 2px;
	text-align: center;
}
.date_blog span {
	background: #56483d;
	padding: 3px 0 2px;
	color: #fff;
	margin-right: 0;
	display: block;
	text-align: center;
}
.title_blog {
	color: #e3786a;
	padding-bottom: 5px;
	text-align: center;
}
.img_blog {
	max-width: 800px;
	text-align: center;
	margin: 0 auto;
}
.pagination {
	text-align: center;
	margin-bottom: 20px;
}
.pagination li {
	display: inline-block;
}
.pagination li a {
	display: inline-block;
	border: 1px solid #cccccc;
	color: #333;
	padding: 4px 5px 2px;
	text-decoration: none;
	font-size: 120%;
}
.pagination li.active a {
	background: #14a1bd;
	color: #fff;
}
.back_btn {
	float: right;
}
.back_btn a {
	width: 110px;
	display: block;
	text-align: center;
	padding: 4px 5px;
	text-decoration: none;
	color: #751f20;
	font-weight: bold;
	border: 1px solid #751f20;
	font-size: 110%;
}
.back_btn a:hover {
	opacity: 0.8;
}
.list_2img {
	text-align: center;
}
.list_2img li {
	display: inline-block;
	width: 46%;
	margin: 1%;
	vertical-align: top;
	box-sizing: border-box;
}
.bnr_contact02 {
	padding: 30px 10px 30px;
	width: 100%;
}
.ttl_contact {
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 0;
	margin-bottom: 15px;
}
.ttl_contact span {
	font-size: 23px;
	display: block;
	padding-bottom: 12px;
}
.list_4 {
	text-align: center;
	width: 90%;
	margin: 0 auto 12px;
}
.list_4 li {
	display: inline-block;
	width: 100%;
	margin: 0 0 1% 0;
	height: 55px;
	box-sizing: border-box;
}
.list_4 li a {
	letter-spacing: 0;
}
.tel {
	font-size: 18px;
	float: none;
	padding-left: 0;
}
.tel span {
	font-size: 37px;
	display: block;
	padding-bottom: 10px;
}
.bnr_1 {
	float: none;
	margin: 0 auto;
	border: 1px solid #fff;
	width: 270px;
	padding-bottom: 0;
}
.bnr_1 a {
	width: 270px;
	height: 55px;
	box-sizing: border-box;
	padding-top: 16px;
	text-decoration: none;
	color: #fff;
	line-height: 20px;
	text-align: center;
	display: block;
	font-size: 18px;
	font-family: "Kozuka Gothic Pr6N", "���˃S�V�b�N Pr6N ", "Hiragino Maru Gothic W4 JIS2004", "���S�V�b�N", YuGothic, "�q���M�m�p�S ProN W3", "Hiragino Kaku Gothic ProN", "���C���I", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.bnr_1 img {
	margin: 0 14px 0 0;
}
/*==========================================================================*/
/*                              Footer                                      */
/*==========================================================================*/
#footer {
	clear: both;
	max-width: 100%;
	margin: 0 auto;
	background: #fffeef;
}
.footer01 {
	max-width: 100%;
	margin: 0 auto;
	padding: 40px 2% 20px;
}
.ft_logo { text-align:center; }
.ft_txt {
	font-size:16px;
	line-height:28px;
	padding:8px 0 40px;
	text-align:center;
	color:#000;
	font-family: "Kozuka Gothic Pr6N", "���˃S�V�b�N Pr6N ", "Hiragino Maru Gothic W4 JIS2004", "���S�V�b�N", YuGothic, "�q���M�m�p�S ProN W3", "Hiragino Kaku Gothic ProN", "���C���I", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.ft_address { float:none; width:100%; font-size:11px; letter-spacing:0; max-width:430px; margin:0 auto; }
.ft_address dl { border-bottom:1px solid #000; padding-bottom:10px; margin-bottom:12px; }
.ft_address dl dt { float:left; padding-bottom:2px; }
.ft_address dl dd { margin-left:100px; padding-bottom:2px; }

table.tbl01 td { border:1px solid #313131; padding:10px 0; }
table.tbl01 td.td02 { background:#fff; text-align:left; padding-left:15px; color:#dd431d; font-size:17px; font-weight:bold; letter-spacing:2px; }
table.tbl01 td.td03 { background:#313131; width:18%; }

.ft_txt_address { max-width:1040px; margin:12px 5px 0 0; text-align:right; color: #000; font-size:12.5px; }



address {
	font-size: 14px;
	text-align: center;
	color: #fff;
	background:#313131;
	padding:15px 0;
}
.gMap {
	height: 390px;
}
table th, td {
	padding: 0 6px;
	border: none;
	color: #000;
	text-align:center;
}


/* bnr-covid - update 2020/5/12 */
#footer .bnr-covid .bnr-covid_inner{
	padding:24px 10px;
}
#footer .bnr-covid .covid_title{
	font-size:18px;
}
#footer .bnr-covid .covid_caption{
	margin:1.4em auto .8em;
	font-size:16px;
}
#footer .bnr-covid .covid_list {
	width:90%;
}
/* bnr-covid */








.bnr001 {
	width: 85%;
	margin: 0 auto 15px;
	display: block;
	font-size: 150%;
}
.bnr001 a {
	width: 100%;
	padding: 10px 15px 10px 45px;
}
.bnr002 {
	background: #2a66b5 url(../images/mail.png) right 30px bottom no-repeat;
	background-size: 50px;
}
.bnr002 a {
	padding: 0 80px 0 10px;
}
#index .h4_info02 {
	display: block;
	font-size: 170%;
	padding-bottom: 5px;
}
.box_L01 {
	float: none;
	width: 100%;
	box-sizing: border-box;
	padding: 50px 2% 15px;
	background: url(../images/sp_index_img_05.png) no-repeat center top 20px / cover;
}
.box_R01 {
	float: none;
	width: 100%;
	box-sizing: border-box;
	padding: 25px 2% 15px;
	background: url(../images/sp_index_img_06.jpg) no-repeat center top / cover;
}
.bnr01_02 {
	margin: 15px auto;
}
.bnr_01 a {
	width: 100%;
	padding: 0 10px 0 27px;
	background: #30c6e1 url(../images/arrow_03.png) no-repeat left 12px center;
}
.link_bt02 {
	text-align: center;
}
.link_bt02 li {
	display: inline-block;
	margin: 0 auto;
	width: 90%!important;
	box-sizing: border-box;
	vertical-align: top;
}
.info03_R {
	width: 100%;
	float: none;
}
.info03_L {
	width: 100%;
	float: none;
}
.gmap01 {
	margin-bottom: 25px;
}
.info04 {
	width: 100%;
	float: none;
}
.bnr_contact03 {
	padding-left: 2%;
	padding-right: 2%;
}
.bnr_contact03 a {
	background: #41bbc5 url(../images/arrow_03.png)left 15px center no-repeat;
	max-width: 350px;
	width: 100%;
	box-sizing: border-box;
	padding: 17px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
	text-align: center;
	letter-spacing: 1px;
	margin: 0 auto;
}
.footer03 {
	padding: 15px 0;
}
.footer_tel a {
	color: #553723;
	text-decoration: none;
}
.index_info10 {
	background: url(../images/index_img_18.jpg) no-repeat center top / cover;
	height: auto;
	padding-bottom: 20px;
}
#totop {
	bottom: 80px;
	right: 5px;
}
#totop img {
	width: 40px;
}
#sp_contact {
	display: block!important;
}
#fBlock {
	position: fixed;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 10000;
}
.spFooter {
	background: #69caf5;
	overflow: hidden;
	box-sizing: border-box;
	z-index: 10000;
	width: 100%;
	height: 100%;
}
.spFooter li {
	float: left;
	width: 50%;
	text-align: center;
}
.spFooter li:last-child {
	width: 100%;
}
.spFooter li a {
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	display: block;
	padding: 7px 0;
	line-height: 22px;
	letter-spacing: 0.3px;
}
.spFooter li:nth-child(1) a {
	background: #fff;
	color: #ff8400;
	font-size: 17px;
	font-weight: 500;
	font-family: "Kozuka Gothic Pr6N", "���˃S�V�b�N Pr6N ", "Hiragino Maru Gothic W4 JIS2004", "���S�V�b�N", YuGothic, "�q���M�m�p�S ProN W3", "Hiragino Kaku Gothic ProN", "���C���I", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.spFooter li:nth-child(2) a {
	background: #6cb001;
	color: #feee39;
}
.spFooter li:nth-child(3) a {
	background: #dbb001;
}
.spFooter li img {
	width: 26px;
	padding-right: 5px;
	margin-bottom: 4px;
}
.bnr_contact03_02 {
	padding: 0 2%;
}
.info08_01 {
	width: 100%;
	float: none;
}
.info08_02 {
	width: 80%;
	float: none;
	border-left: none;
	margin: 0 auto;
}
.info08_02 img {
	width: 173px;
}
.info08_L, .info08_R {
	width: 80%;
	margin: 0 auto 40px;
}
.info08_L img {
	float: left;
	margin-right: 10px;
}
.info08_box01 {
	width: 70%;
}
.info08_box02 {
	width: 70%;
}
.info08_box03 {
	background: url(../images/arrow_05.png) center calc(50% - 20px) no-repeat;
	padding-left: 0;
}
.box_info09_01 {
	background: url(../images/index_img_17_01.jpg) no-repeat center top;
	padding-bottom: 60px;
	width: 100%;
	height: 312px;
	float: none;
}
.box_info09_02 {
	background: url(../images/index_img_17_02.jpg) no-repeat center top;
	padding-bottom: 60px;
	width: 100%;
	float: none;
}
.box_info09_01 ul, .box_info09_02 ul {
	text-align: center;
}
.box_info09_01 ul li, .box_info09_02 ul li {
	display: inline-block;
	width: 100%;
	height: 205px;
	box-sizing: border-box;
	padding: 70px 15px 0;
	font-size: 190%;
	font-weight: bold;
	color: #49393f;
	letter-spacing: 2px;
	line-height: 28px;
}
.box_info09_01 ul li:nth-child(2), .box_info09_02 ul li:nth-child(2) {
	text-align: left;
	height: auto;
	padding-top: 25px;
	font-size: 160%;
	font-weight: normal;
	letter-spacing: 0.5px;
	max-width: 480px;
	margin: 0 auto;
}
.box_info09_01 span, .box_info09_02 span {
	color: #43bac1;
}
.bnr_contact03_02 {
	position: absolute;
	top: 570px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.list_06 li {
	background: url(../images/arrow_06_02.png) bottom 30px center no-repeat;
	width: 170px;
	height: 170px;
}
#index .index_h3 {
	font-size: 22px!important;
	line-height: 28px;
}
.list_06 li:nth-child(1) {
	top: 220px;
	left: 55vw;
	background: url(../images/arrow_06_02.png) bottom 20px center no-repeat;
}
.list_06 li:nth-child(2) {
	top: 220px;
	right: 55vw;
	background: url(../images/arrow_06_02.png) bottom 30px center no-repeat;
}
.list_06 li:nth-child(3) {
	top: 360px;
	left: 10vw;
	width: 170px;
	height: 170px;
	background: url(../images/arrow_06_02.png) bottom 30px center no-repeat;
}
.list_06 li:nth-child(4) {
	top: 370px;
	right: 10vw;
}
.list_06 li a {
	text-decoration: none;
	color: #5d371f;
	font-size: 14px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	line-height: 25px;
}
.list_06 li a span {
	display: block;
	font-size: 20px;
	letter-spacing: -0.5px;
}
.list_07 li {
	display: inline-block;
	background: url(../images/arrow_04.png) right 7% center no-repeat;
	height: auto;
	width: 26%;
	padding-right: 6%;
	box-sizing: border-box;
}
.list_07 li:last-child {
	width: 20%;
	background: none;
	padding-right: 0;
}
.info04>p.title {
	font-size: 24px;
	color: #573925;
	margin-bottom: 30px;
	padding-top: 0px;
	line-height: 33px;
	text-shadow: 1px 1px 3px rgb(255, 255, 255), -1px -1px 3px rgb(255, 255, 255), 1px 1px 3px rgb(255, 255, 255), -1px -1px 3px rgb(255, 255, 255), 1px 1px 3px rgb(255, 255, 255), -1px -1px 3px rgb(255, 255, 255);
}
.info04>p.title span {
	font-size: 24px;
	color: #cdb724;
}
.info04 .box01 {
	border: 3px solid #41bbc5;
	position: relative;
	text-align: center;
	padding: 40px 20px 5px;
	margin-bottom: 30px;
}
.text_info04_01 {
	font-size: 160%;
	font-weight: bold;
	color: #573925;
	letter-spacing: 1px;
	line-height: 27px;
}
.info04 .box01 .title01 {
	text-align: center;
	font-size: 18px;
	top: -25px;
	left: 0;
	right: 0;
	width: 90%;
	margin: 0 auto;
	padding: 10px;
}
.tbl_ft th, .tbl_ft td {
	padding-top: 10px;
	padding-bottom: 10px;
}
.list_07 {
	margin: 0 auto 25px;
}
.list_05 {
	margin: 20px auto 15px;
}
.header02_02 p.icon_01 img {
	margin-right: 10px;
	padding-top: 7px;
	width: 22px;
}
.header02_02 p.icon_02 img {
	padding-top: 7px;
}
.mail_address li:nth-child(2n+1) {
	float: none;
	width: 100%;
	padding: 10px 0 0;
	box-sizing: border-box;
	margin-bottom: 0;
}
.mail_address li:nth-child(2n+2) {
	width: 100%;
	float: none;
	margin-bottom: 0;
}
.mail_address li:first-child {
	padding: 0;
}
.mail_address li:nth-child(2) {
	margin-bottom: 0;
	height: 43px;
}
.mail_address select {
	padding: 8px 0 8px 12px;
	width: 170px;
	margin: 0;
}
.mail td.td01 input {
	width: 150px;
}
.mail td.td01 p {
	width: 100%!important;
	padding-bottom: 0;
}
.sp_mar02 {
	margin-bottom: 0;
}
.content_bg01 {
	padding: 25px 25px 17px;
}
.content_bg02 {
	padding: 25px 25px 17px;
}
.content_bg03 {
	padding: 25px 25px 17px;
}
.pickup_txt02 {
	text-align: center;
	padding-bottom: 10px;
}
.pickup_txt02 span {
	display: block;
	width: 130px;
	margin: 0 auto;
	text-align: center;
	padding: 5px 15px 3px;
	margin-bottom: 10px;
}
.point_txt {
	font-size: 15px;
}
.point_txt span {
	font-size: 16px;
	padding: 3px 18px 2px;
}
#fixed {
	position: relative;
	clear: both;
}
.bnr003 li {
	width: 80%;
	margin: 5px 0;
}
.bnr003 li a {
	background: url(../images/arrow_01.png) no-repeat right 10px center;
	padding: 0 25px;
	padding: 11px 28px 0\9;
}
.bnr004 li {
	width: auto;
}
.box_flow_L {
	float: none;
	width: 100%;
	text-align: center;
}
.box_flow_R {
	float: none;
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}
.list_qa li {
	width: 100%;
}
.box_about_L {
	float: none;
	width: 100%;
	text-align: center;
	padding-top: 0;
}
.box_about_R {
	float: none;
	width: 100%;
	text-align: center;
}
.property_3item {
	margin-bottom: 0;
}
.property_3item li {
	margin: 0 1% 25px;
	width: 30.5%;
}
/**************************************  property slider  ********************************************/

.work_list {
}
.work_list_sp {
	display: none
}
.slider-nav {
	float: left;
	width: 75px;
}
.slider-nav img {
	height: 50px!important;
}
.slider-for {
	float: right;
	width: calc(100% - 90px);
	margin-left: 15px;
}
.slick-next {
	background: #000;
	width: 100%;
	border: none;
	box-shadow: none;
	margin-top: 10px
}
.slick-next span {
	transform: rotate(-90deg);
	display: block;
	color: #fff
}
.slick-prev {
	background: #000;
	width: 100%;
	border: none;
	box-shadow: none;
	margin-bottom: 10px;
}
.slick-prev span {
	transform: rotate(90deg);
	display: block;
	color: #fff
}
.slick-next:focus, .slick-prev:focus, .slick-prev span:focus, .slick-next span:focus {
	outline: 0 !important;
	outline-offset: 0 !important;
	background-image: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.slick-next:hover, .slick-prev:hover {
	opacity: 0.8
}
.slick-vertical .slick-slide {
	float: left;
	width: 100% !important;
	margin-bottom: 5px;
	height: 80px !important;
	border: 1px solid #fff;
	box-sizing: border-box;
}
.slick-vertical .slick-slide.slick-current {
	border: 1px solid #4d3f31
}
.slider-for .slick-slide {
	height: 485px !important;
	margin-bottom: 60px;
}
.slick-slide p {
	position: relative;
	width: 100%;
	height: 100%;
	justify-content: center;
	display: flex;
	align-items: center;
	background: #f1f2f3;
	padding-bottom: 0;
}
.slick-slide img {
	display: block;
	max-height: 100%;
	max-width: 100%;
	width: auto !important;
	height: auto !important;
}
/**********************************************************************************/


}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 640px) {
.pc02 {
	display: none!important;
}
.sp_640 {
	display: block!important;
}
.pcshow {
	display: none;
}
.tableC {
	overflow: hidden;
	display: block;
}
.tableC li {
	float: left;
	cursor: pointer;
	width: 50%;
	padding: 0 0 10px 0;
	border-top: 3px solid #3f6a8f;
}
.boxINdexs {
	position: relative;
	min-height: 800px;
	overflow: auto;
	margin-bottom: 40px;
	background: #fff;
}
.boxINdexs h3 {
	display: none;
}
.boxINdexs .indexSection {
	position: absolute;
	top: 10px;
	left: 0;
	padding: 0 10px;
}
.indexSection {
	padding-bottom: 30px;
}
.tableC li {
	font-family: 'mincho';
	text-align: center;
	line-height: 22px;
	background: #f5f0ec;
	opacity: 0.8;
	color: #3d5b7c;
	padding: 7px 0 5px 0;
	font-size: 16px;
}
.tableC li {
}
.tableC li span {
	display: block;
}
.nojs li {
	overflow: hidden;
	padding: 0 0 2px;
}
.nojs img {
	float: left;
	width: 30%;
}
.nojs span {
	display: block;
	float: right;
	padding: 10px 0 0 0;
	border-top: 1px solid #3f6a8f;
	width: 67%;
}
.tableC li.tableC02_ac {
	background: #fff;
	opacity: 1;
}
.title003 span {
	font-size: 23px;
	width: 80%;
	margin: 0 auto;
	display: block;
	line-height: 30px;
}
.mainIndex li img {
	width: 105vw;
	margin: 0 auto;
}
.bnr_contact03_02 {
	position: absolute;
	top: 510px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.list_06 li {
	background: url(../images/arrow_06_02.png) bottom 15px center no-repeat;
	width: 130px;
	height: 130px;
}
#index .index_h3 {
	font-size: 22px!important;
	margin-bottom: 20px;
}
.list_06 li:nth-child(1) {
	top: 220px;
	left: 52vw;
	background: url(../images/arrow_06_02.png) bottom 20px center no-repeat;
}
.list_06 li:nth-child(2) {
	top: 220px;
	right: 52vw;
	background: url(../images/arrow_06_02.png) bottom 30px center no-repeat;
}
.list_06 li:nth-child(3) {
	top: 330px;
	left: 10vw;
	width: 140px;
	height: 140px;
	background: url(../images/arrow_06_02.png) bottom 30px center no-repeat;
}
.list_06 li:nth-child(4) {
	top: 330px;
	right: 10vw;
}
.list_06 li a {
	text-decoration: none;
	color: #5d371f;
	font-size: 12px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	line-height: 25px;
}
.list_06 li:nth-child(1) a {
	padding-top: 15px;
	vertical-align: top;
}
.list_06 li:nth-child(2) a {
	padding-top: 25px;
	vertical-align: top;
}
.list_06 li:nth-child(3) a {
	padding-top: 25px;
	vertical-align: top;
}
.list_06 li a span {
	display: block;
	font-size: 16px;
	letter-spacing: -0.5px;
}

#index #main {
	padding: 0;
	margin-top: 810px;
}
#index h3 {	padding-top:10vw; }
#index h3 img { width:75%; }
	#index .box_info01{width: 100%;margin-bottom: 30px;}
	#index .box_info01 .box_info01_ct{width: 100%;padding: 30px 15px;}
}

@media screen and (max-width: 600px) {
.box_footer_L {
	float: none;
}
.box_footer_R {
	float: none;
	text-align: left;
	margin-top: 0;
}
.title_info01 {
	color: #feee39;
	background: #6cb001;
	font-size: 20px;
	letter-spacing: 1px;
	max-width: 1090px;
	text-align: center;
	padding: 10px 80px 10px 10px;
	position: relative;
	margin: 0 auto 25px;
	height: auto;
	box-sizing: border-box;
}

}

@media screen and (max-width: 560px) {
	#index #main{margin-top: 750px}
}

@media screen and (max-width: 480px) {
.mainIndex {
	padding-top: 80px;
}
.box01_title {
	font-size: 18px;
	line-height: 25px;
	color: #313131;
	margin-left: 111px;
	text-indent: -111px;
}
.box01_title span {
	background: #0d941c;
	border-radius: 28px;
	padding: 3px 20px 1px;
	margin-right: 15px;
	color: #fff;
	font-size: 16px;
}
.content_bnr02 a {
	font-size: 15px;
	background: #313131 url(../images/icon_04.png) no-repeat left 7% center;
	width: 80%;
}
.content_bnr03 a {
	font-size: 14px;
	background: #313131 url(../images/icon_04.png) no-repeat left 6% center;
	width: 100%;
}
.list_bnr li:nth-child(4) span {
	font-size: 75%;
}
.list_bnr li:nth-child(4) a {
	padding: 10px 0 10px 27px;
}
.sp_480 {
	display: block!important;
}
.content_bnr {
	max-width: 100%;
	margin: 0 auto 15px;
}
.content_bnr a {
	letter-spacing: 1px;
	padding: 15px 5px 15px 15px;
}
.post_list li {
	max-width: 48.5%;
	margin-right: 3%;
	margin-bottom: 3%;
}
.post_list li:nth-child(2n+2) {
	margin-right: 0;
}
.img_col04 li {
	width: 48.5%;
	margin: 0% 3% 3% 0;
}
.img_col04 li:nth-child(2n+2) {
	margin-right: 0;
}
.img_col04_02 li {
	width: 48;
	margin: 0% 1.5% 2% 0;
}
.header_info ul {
	width: 95vw;
	top: 620px;
}
.header_info ul li {
	margin-right: 2vw;
	width: 22vw;
	height: 22vw;
}
.bnr_footer {
	width: 90%;
	float: none;
	margin: 0 auto;
}
.bnr_footer_02 {
	float: none;
}
.header_info ul {
	top: 620px;
}
.info08_L, .info08_R {
	width: 90%;
	margin: 0 auto 40px;
}
.info08_02 img {
	width: 140px;
}
.list_06 li:nth-child(3) {
	top: 330px;
	left: 2px;
	width: 140px;
	height: 140px;
	background: url(../images/arrow_06_02.png) bottom 30px center no-repeat;
}
.list_06 li:nth-child(4) {
	top: 330px;
	right: 2px;
}
.list_07 li {
	display: inline-block;
	background: url(../images/arrow_04.png) right 3% center no-repeat;
	height: auto;
	width: 49%;
	padding-right: 8%;
	box-sizing: border-box;
	margin-bottom: 15px;
}
.list_07 li:last-child {
	width: 49%;
	background: none;
	padding-right: 8%;
}
.ft_contact {
	color: #553723;
	float: none;
}
.bnr_contact01 {
	float: none;
}
.ul_info01_02 li {
	margin: 0 5px 20px;
}
.ul_info01_02 li a {
	padding-top: 5px;
	width: 120px;
	height: 210px;
	font-size: 13px;
}
.ul_info02 li:nth-child(3n+3) {
	margin-right: 5px;
}
.bnr001 {
	width: 100%;
	margin: 0 0 15px 0;
}
.bnr003 li {
	width: 90%;
}
.ft_list li {
	display: inline-block;
	margin: 5px;
	width: 46%;
}
.ul_info05 li span {
	top: 10vw;
}
#index #main {
	margin-top: 670px;
}

#index h3 {
	padding-top:7vw;
	font-size: 30px;
	line-height: 32px;
	margin-bottom: 23px;
	letter-spacing: 0;
}
#index h3 img { width:90%; }

}

@media screen and (max-width: 440px) {
.header_info ul {
	top: 560px;
}
}

@media screen and (max-width: 400px) {
.header_info ul {
	top: 530px;
}
.header_info ul li {
	font-size: 130%;
}
.title_merit {
	font-size: 140%;
	margin-bottom: 2px;
}
.title_merit span {
	padding: 5px 13px 5px 8px;
	margin-right: 25px;
	letter-spacing: -0.5px;
}
.header_info {
	margin-bottom: 20px;
}
.tbl_ft td.td_sp {
	padding-left: 2px;
	padding-right: 2px;
}
.font12 {
	font-size: 10px;
}
.tbl_ft th {
	padding-left: 0;
	padding-right: 0;
}
.tbl_ft td {
	padding-left: 0;
	padding-right: 0;
}
.tbl_ft td.td_sp {
	font-size: 10px;
	padding-left: 2px;
	padding-right: 2px;
}
.info08_L, .info08_R {
	width: 100%;
}
.info08_box01, .info08_box02 {
	width: 65%;
}
.info08_02 {
	width: 100%;
}
.info08_02 img {
	width: 140px;
}
.info08_box03 {
	background: url(../images/arrow_05.png) center calc(50% - 15px) no-repeat;
	width: 100%;
	padding-left: 0;
	padding-bottom: 15px;
	box-sizing: border-box;
}
#index .h3_sp span {
	padding-top: 30px;
	font-size: 80%;
}
.title_info05 {
	font-size: 16px;
	background-size: 100%;
}
.img_info03 span {
	padding: 25px 10px;
	font-size: 12px;
	line-height: 18px;
}
.ul_info01_02 li {
	margin: 0 5px 20px;
}
.ul_info01_02 li a {
	padding-top: 5px;
	width: 100px;
	height: 210px;
	font-size: 13px;
}
.ul_info02 li:nth-child(3n+3) {
	margin-right: 5px;
}
.title_info01 {
	font-size: 17px;
	letter-spacing: 0.5px;
}
.slider-nav {
	float: left;
	width: 50px;
}
.slider-nav img {
	height: 50px!important;
}
.slider-for {
	float: right;
	width: calc(100% - 65px);
	margin-left: 15px;
}
}

@media screen and (max-width: 375px) {
	address {font-size: 13px;}
}

@media screen and (max-width: 360px) {
.sp_360 {
	display: block!important;
}
.sp_text01 {
	font-size: 125%;
	line-height: 27px;
}
.indexBanner02 li:nth-child(3) span.title01 {
	font-size: 120%;
}
.tel_footer {
	font-size: 80%;
	padding-top: 0;
	letter-spacing: -0.5px;
}
.content_bnr03 a {
	font-size: 13px;
	background: #313131 url(../images/icon_04.png) no-repeat left 5% center;
	width: 100%;
}
.mainIndex {
	padding-top: 60px;
}
.loopslider ul li img {
	height: 80px;
}
.content_bnr a {
	background: url(../images/icon_03.png) no-repeat left 10px center;
	font-size: 100%;
	letter-spacing: 1px;
	padding: 15px 5px 15px 15px;
}
.content_bnr a:hover {
	background: rgba(253, 232, 235, 0.5) url(../images/icon_03.png) no-repeat left 10px center;
}
.h5_list_02 {
	width: 100%;
}
/*#slider { padding-top:19vw; }*/
.header_info ul {
	top: 500px;
}
.header_info {
	margin-bottom: 5px;
}
.info08_02 img {
	width: 120px;
}
.box_info09_01 ul li:nth-child(2), .box_info09_02 ul li:nth-child(2) {
	font-size: 135%;
	letter-spacing: 0;
}
.title_info05 {
	margin-bottom: 0;
	padding-bottom: 12px;
}
.ul_info05 li span {
	font-size: 20px;
}
.bnr003 li {
	width: 100%;
}
.content_box02 p {
	padding: 15px 10px 12px;
}
}

@media screen and (max-width: 320px) {
.sp_text01 {
	font-size: 110%;
	line-height: 25px;
}
.indexBanner02 li:nth-child(3) span.title01 {
	font-size: 110%;
}
.title_bnr {
	font-size: 140%;
}
.img_col05 li {
	max-width: 140px;
}
.content_bnr02 a {
	font-size: 14px;
}
.content_bnr03 a {
	font-size: 12px;
}
.sp_320 {
	display: block!important;
}
.list_bnr li a {
	background: #fff url(../images/icon_03.png) no-repeat left 10px center;
	padding: 22px 0 22px 24px;
}
.list_bnr li:nth-child(3) a {
	padding: 10px 0 10px 27px;
}
.list_bnr li:nth-child(4) a {
	padding: 10px 0 10px 27px;
}
.header_info ul {
	top: 470px;
}
.header_info ul li {
	font-size: 120%;
	line-height: 20px;
}
.ul_info02 li:nth-child(8) a {
	font-size: 90%;
}
.info04 .box01 .title01 {
	font-size: 15.5px;
	width: 90%;
}
.bnr_contact03 a {
	letter-spacing: 0;
}
.title_merit02 {
	font-size: 130%;
	margin-bottom: 2px;
	letter-spacing: -0.7px;
}
.list_06 li a span {
	font-size: 15px;
	letter-spacing: -0.9px;
}
.img_info03 span {
	padding: 25px 10px 18px;
	font-size: 12px;
	line-height: 18px;
}
.ul_info01_02 li {
	margin: 0 3px 20px 3px;
}
.ul_info01_02 li a {
	padding-top: 5px;
	width: 95px;
	height: 210px;
	font-size: 13px;
}
.ul_info02 li:nth-child(3n+3) {
	margin-right: 3px;
}
address {
	letter-spacing: -0.3px;
	font-size: 11.5px;
}
.list_4 {
	width: 100%;
}
.list_4 li a {
	background: #000 url(../images/arrow_04.png) no-repeat left 12px center;
}
.box_data {
	font-size: 3.7vw;
}
.list_4 li.font_s a {
	font-size: 15px;
	padding-left: 13px;
}

}
